/* line 1, C:/xampp/htdocs/amazon-newsrooms/site/fileadmin/sys/sass/screen/content_de.scss */
.tab_bar li {
  width: 103px;
}

/* line 4, C:/xampp/htdocs/amazon-newsrooms/site/fileadmin/sys/sass/screen/content_de.scss */
.tab_bar li a {
  background-image: url(/fileadmin/sys/images/bg/bestseller_tab_de.png);
}

/* line 7, C:/xampp/htdocs/amazon-newsrooms/site/fileadmin/sys/sass/screen/content_de.scss */
.tab_bar li:first-child {
  width: 105px;
}
